Bug 170361 - New version available (0.65, July 2005), request upgrade
New version available (0.65, July 2005), request upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cone (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 19:25 EDT by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.65-1.1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 20:18:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2005-10-10 19:25:02 EDT
Description of problem:
There is a new release: Version: 0.65 (06-Jul-2005)
From http://www.courier-mta.org/?download.php~cone

Version-Release number of selected component (if applicable):
0.64-5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven Pritchard 2005-11-04 17:25:12 EST
0.65 is in rawhide.  If you can test that there are no problems with the
upgrade, I'd be happy to push the update for FC4.  I have packages here:

  http://ftp.kspei.com/pub/steve/cone-0.65-1.fc4/
Comment 2 Jonathan Underwood 2005-11-05 09:27:20 EST
I don't have a 64 bit machine available, but I tried rebuilding the source rpms
for 32 bit, but it just goes into an endless configure loop .. I will try and
debug it later when i have more time. Thnks.
Comment 3 Steven Pritchard 2005-11-07 21:05:06 EST
Oops, I forgot to tell mock to build i386.

Sorry about that.  There are i386 packages there now also.
Comment 4 Jonathan Underwood 2006-02-02 12:54:29 EST
Sorry for the delayed response. Yep - that package works fine on FC4.
Comment 5 Steven Pritchard 2006-02-02 20:19:54 EST
Oh, great.  0.66 was released last Sunday.  :-)

Note You need to log in before you can comment on or make changes to this bug.